Linux evo.fastest-server.com 5.14.0-284.1101.el9.tuxcare.11.els11.x86_64 #1 SMP PREEMPT_DYNAMIC Fri Aug 14 13:30:35 UTC 2026 x86_64
LiteSpeed
Server IP : 103.249.112.113 & Your IP : 216.73.217.135
Domains : 988 Domain
User : tanishks
Terminal
Auto Root
Create File
Create Folder
Localroot Suggester
Backdoor Destroyer
Readme
/
usr /
src /
lsws /
lsws-6.1.2 /
admin /
misc /
Delete
Unzip
Name
Size
Permission
Date
Action
RSAKeyImport.php
5.33
KB
-rw-r--r--
2013-12-22 23:42
admpass.sh
1.17
KB
-rwxr-xr-x
2015-09-01 14:03
ap_lsws.sh.in
1.82
KB
-rwxr-xr-x
2019-10-02 15:23
awstats_install.sh
2.06
KB
-rwxr-xr-x
2019-01-09 15:40
build_ap_wrapper.sh
624
B
-rwxr-xr-x
2013-12-22 23:42
chroot.sh
7.31
KB
-rwxr-xr-x
2023-06-16 14:32
cleancache.sh
1.46
KB
-rw-r--r--
2021-07-13 22:21
cleanlitemage.sh
2.4
KB
-rw-r--r--
2016-02-15 17:49
cp_switch_ws.sh
22.12
KB
-rw-r--r--
2023-03-02 20:05
cpanel_restart_httpd.in
732
B
-rwxr-xr-x
2013-12-22 23:42
create_admin_keypair.sh
336
B
-rwxr-xr-x
2015-09-01 14:03
enable_ruby_python_selector.sh
4.12
KB
-rwxr-xr-x
2023-06-09 17:15
fix_cagefs.sh
766
B
-rwxr-xr-x
2022-01-14 21:16
fp_install.sh
1.65
KB
-rwxr-xr-x
2016-11-22 15:20
gdb-bt
25
B
-rw-r--r--
2016-06-26 22:16
genjCryptionKeyPair.php
6.43
KB
-rw-r--r--
2015-09-01 14:03
gzipStatic.sh
272
B
-rwxr-xr-x
2013-12-22 23:42
htpasswd.php
103
B
-rw-r--r--
2023-02-17 17:37
lscmctl
14.58
KB
-rwxr-xr-x
2021-12-08 15:14
lshttpd.service
658
B
-rw-r--r--
2026-09-04 10:51
lshttpd.service.in
607
B
-rw-r--r--
2022-11-29 18:30
lsup.sh
2.8
KB
-rwxr-xr-x
2013-12-22 23:42
lsup5.sh
4.17
KB
-rwxr-xr-x
2019-02-26 18:00
lsup5v2.sh
5.63
KB
-rw-r--r--
2020-06-18 22:27
lsup6.sh
5.65
KB
-rwxr-xr-x
2022-12-30 17:26
lsws.rc
1.78
KB
-rw-r--r--
2026-09-04 10:51
lsws.rc.gentoo
441
B
-rw-r--r--
2026-09-04 10:51
lsws.rc.gentoo.in
390
B
-rw-r--r--
2013-12-22 23:42
lsws.rc.in
1.77
KB
-rw-r--r--
2017-10-26 18:15
mgr_ver.sh
1.93
KB
-rwxr-xr-x
2018-08-27 16:46
php.ini
37.11
KB
-rw-r--r--
2017-10-26 18:15
purge_cache_by_url
3.23
KB
-rwxr-xr-x
2018-12-13 02:48
rc-inst.sh
5.99
KB
-rwxr-xr-x
2022-12-12 22:18
rc-uninst.sh
4.61
KB
-rwxr-xr-x
2022-12-12 22:18
uninstall.sh
2.9
KB
-rwxr-xr-x
2020-02-13 21:58
update.sh
1.85
KB
-rwxr-xr-x
2019-09-30 22:24
Save
Rename
#!/bin/sh #if [ -f '/usr/bin/ionice' ]; then # echo "ionice:" `ionice` 1>&2 #fi clean_cache_dir() { for subdir in '0' '1' '2' '3' '4' '5' '6' '7' '8' '9' 'a' 'b' 'c' 'd' 'e' 'f' do find "$1/$subdir" -type f -mmin +$2 -delete 2>/dev/null if [ $? -ne 0 ]; then find "$1/$subdir" -type f -mmin +$2 2>/dev/null | xargs rm -f fi # clean directory find "$1/$subdir" -empty -delete 2>/dev/null if [ $? -ne 0 ]; then find "$1/$subdir" -empty 2>/dev/null | xargs rm -rf fi #fi done } if [ "x$1" = 'x' ]; then echo "Usage:" echo " cleanlitemage.sh [-priv <age_mins>] [-pub <age_mins>] <litemage_cache_dir> ... " echo "" echo "Note:" echo " private cache max_age default is 60 minutes." echo " private cache max_age must be > 0 if set." echo " public cache max_age default is 0 minutes, meaning public cache will not be purged." echo " public cache max_age must be > 10 if set." echo " <litemage_cache_dir> is the root directory of LiteMage cache storage" echo " and should contain the 'priv' directory." echo " multiple cache root directories can be added." exit 1 fi CUR_DIR=`dirname "$0"` cd $CUR_DIR CUR_DIR=`pwd` private_mins=60 public_mins=0 if [ "x$1" == "x-priv" ]; then shift if [ "$1" -eq "$1" ] 2>/dev/null then echo "private max age is $1" 1>/dev/null else echo "'-priv' must be followed by max_age for private cache in minutes." exit 1 fi private_mins=$1 shift fi if [ "x$1" == "x-pub" ]; then shift if [ "$1" -eq "$1" ] 2>/dev/null then echo "public max age is $1" 1>/dev/null else echo "'-pub' must be followed by max_age for public cache in minutes." exit 1 fi public_mins=$1 shift fi if [ "x$1" = 'x' ]; then echo "ERROR: no cache root directory provided." exit 1 fi while [ $# -gt 0 ] do root_dir=$1 shift if [ ! -d "$root_dir" ]; then echo "ERROR: $root_dir directory does not exists." continue fi if [ $public_mins -gt 10 ]; then clean_cache_dir "$root_dir" $public_mins fi if [ $private_mins -gt 0 ]; then if [ ! -d "$root_dir/priv" ]; then echo "NOTICE: '$root_dir/priv' directory does not exist, skip." continue fi clean_cache_dir "$root_dir/priv" $private_mins fi done